use clap::{Arg, ArgAction, ArgMatches, Command};

use crate::commands;
use crate::commands::reset::ResetArgs;
use crate::config::config::Config;

pub fn create() -> Command {
    Command::new("reset")
        .about("Clear the index")
}

pub fn handler(args: &ArgMatches) {
    commands::reset::exec(
        ResetArgs {},
        Config::new(),
    );
}
